import { h } from "@stencil/core";
export class DgaSlideoutMenuActions {
    render() {
        return (h("div", { key: '46f113c740462e493444ac33ec4724f51a78725e', class: "dga-slideout-menu__actions" }, h("slot", { key: '3a276c31ecdace0cc0a22de74e50d1e1e413be4d' })));
    }
    static get is() { return "dga-slideout-menu-actions"; }
    static get encapsulation() { return "shadow"; }
    static get originalStyleUrls() {
        return {
            "$": ["dga-slideout-menu.scss"]
        };
    }
    static get styleUrls() {
        return {
            "$": ["dga-slideout-menu.css"]
        };
    }
}
